@charset "utf-8";
p, img, input, textarea, span, form, select, h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
a img, :link img, :visited img {
	border: none;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
.last {
	margin-right: 0!important;
}
* :focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus {
	outline: none;
}
input[type=text], input[type=password], input[type=email], input[type=tel], a, :after, :before, input[type=submit], input[type=button], select, textarea {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
input[type=submit], input[type=button] {
	border: 0;
	cursor: pointer;
}
input {
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=submit], input[type=button], select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
a img {
	outline: none;
}
select:focus {
	outline: 0 none;
}
.clr {
	clear: both;
}
p {
	margin: 0;
	padding: 0 0 20px 0;
	line-height: 26px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	position: relative;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td, th {
	padding: 0;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-size: 1em;
}
hr {
	height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
img.alignleft {
	float: left;
}
img.alignright {
	float: right;
}



::-webkit-input-placeholder {
 color:    #6e7681;
}

:-moz-placeholder {
 color:    #6e7681;
 opacity:  1;
}

::-moz-placeholder {
 color:    #6e7681;
 opacity:  1;
}

:-ms-input-placeholder {
 color:    #6e7681;
}
.clrfix:after {
	content: "";
	display: block;
	clear: both;
}

/*=============selection=============*/

::-moz-selection {
color:rgba(0,0,0,1);
background:rgba(204,204,204,1);
}

::-webkit-selection {
color:rgba(0,0,0,1);
background:rgba(204,204,204,1);
}
::selection {
	color: rgba(0,0,0,1);
	background: rgba(204,204,204,1);
}
/*position*/

.position_relative {
	position: relative;
}
/*padding*/

.padding0 {
	padding: 0px !important
}
.padding_left0 {
	padding-left: 0px !important
}
.padding_right0 {
	padding-right: 0px !important
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
body {
	padding: 0;
	margin: 0;
	color: #5e677e;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
/*=============textAlign_center=============*/

.textAlign_center {
	text-align: center;
}
.textAlign_left {
	text-align: left;
}
.textAlign_right {
	text-align: right;
}
.textAlign_justify {
	text-align: justify;
}
p:last-child {
	padding-bottom: 0px;
}
/*Slick Slider */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
/*Slick Slider End */



.container {
	width: 1180px;
	margin: 0 auto;
	padding: 0;
}
.all_sec_main {
	width: 100%;
	float: left;
}
.colorSky {
	color: #74c2ed;
}
.bgColorSky {
	background-color: #74c2ed;
}
.colorWhite {
	color: #ffffff;
}
.colorBlack {
	color: #555b68;
}
.bgColorBlack {
	background-color: #282828;
}
/*=============allBtn=============*/

.allBtnOr, .allBtnBlue, .allBtnBlack {
	font-size: 16px;
	line-height: 38px;
	position: relative;
	padding: 0 25px;
	display: inline-block;
	font-weight: 700;
}
.allBtnOr {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	background: #ff8d0a;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 58px;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
	text-transform: uppercase;
}
.allBtnBlue {
	color: #ffffff;
	background: #74c2ed;
}
.allBtnBlack {
	color: #282828;
}
.allBtnOr:after, .allBtnBlue:after, .allBtnBlack:after {
	content: '\f105';
	font-family: 'FontAwesome';
	margin-left: 7px;
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
	font-size: 18px;
}
.allBtnOr:hover:after, .allBtnBlue:hover:after, .allBtnBlack:hover:after {
	margin-left: 10px;
}
.allBtnOr:after {
	border: 1px solid #ffffff;
	width: 17px;
	height: 17px;
	line-height: 16px;
	vertical-align: middle;
		transition: all 0.0s ease;
	-webkit-transition: all 0.0s ease;
	-ms-transition: all 0.0s ease;
	-o-transition: all 0.0s ease;
}
.allBtnOr:hover {
	color: #282828;
}
.allBtnBlue:hover {
	background: #ff8d0a;
}
.allBtnBlack {
	color: #282828;
}
.font300 {
	font-weight: 300;
}
.font400 {
	font-weight: 400;
}
.font500 {
	font-weight: 500;
}
.font700 {
	font-weight: 700;
}
.font900 {
	font-weight: 900;
}
.robotoCondensed {
	font-family: 'Roboto Condensed', sans-serif;
}
.titleAll {
}
.titleAll p {
	margin-top: 12px;
	font-size: 18px;
	padding: 0 15%;
	color: #555b68;
}
.heading36 {
	font-size: 36px;
}
.heading24 {
	font-size: 24px;
}
.heading18 {
	font-size: 18px;
}
/*Cmn*/

.bannerHomeImg, .whyChooseBoxImg img, .offerBoxPic img, .aboutCirPic img {
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.circleBgBnr, .whyChooseBoxTextIN, .servicesHomeS .slick-arrow, .whiteningRight, .paginatArrow {
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
}
.circleHalfBtn, .service_HCircle img {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}
.bannerSlider .slick-dots {
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
}
.contactTop a:before, .main-menu ul li ul li a:before, .paginationPage li a, .aboutCirPic {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-webkit-border-radius: 100%;
}
button, input, img, :after, :before, .circleBgHvr:before, .circleHalfBgBnr, div, img {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.main-menu ul li ul, .teamMain_HBoxImg, .teamMain_HBox, .paymentOptionsBox, .cmnBoxBr, .offerBoxPic, .inputRow, .submitBtn, .contact_map {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.main-menu ul li a, .allBtnOr, .allBtnBlue, .allBtnBlack {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
}
.circleBg, .circleHalfBtn:after, .circleBgHvr:before, .bannerSlider .slick-dots li button, .allBtnOr:after, .footer_sec_1 li a:before {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
}
.circleBg {
	position: relative;
	text-align: center;
}
.circleHalf {
	position: absolute;
	bottom: 5.2742616033755275%;
	left: 5.2742616033755275%;
	height: calc( 50% - 5.2742616033755275%);
	width: calc( 100% - 10.548523206751055%);
	height: -webkit-calc( 50% - 5.2742616033755275%);
	width: -webkit-calc( 100% - 10.548523206751055%);
	z-index: 1;
}
/*top============*/

.topArea {
	background: #1a2026;
	padding: 10px 0;
}
.socialTop {
	float: left;
	margin-right: 20px;
	font-size: 14px;
	font-size: 14px;
}
.socialTop ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 0;
	float: left;
	color: #74c2ed;
}
.socialTop ul li a {
	display: block;
	color: #616c78;
}
.socialTop ul li a:hover {
	color: #74c2ed;
}
.contactTop {
	float: right;
}
.contactTop a {
	vertical-align: middle;
	display: inline-block;
}
.contactTop a.topEmail {
	color: #ffffff;
	font-size: 14px;
	margin-right: 15px;
}
.contactTop a.topCall {
	font-size: 26px;
	color: #74c2ed;
	font-weight: 700;
}
.contactTop a:before {
	font-family: "FontAwesome";
	display: inline-block;
	content: "";
	color: #ffffff;
	text-align: center;
	width: 22px;
	height: 22px;
	background: #74c2ed;
	margin-right: 8px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}
.contactTop a.topEmail:before {
	content: "\f0e0";
}
.contactTop a.topCall:before {
	content: "\f095";
	font-size: 13px;
}
.contactTop a:hover:before {
	background: #ffffff;
	color: #74c2ed;
}
.contactTop a.topEmail:hover {
	color: #74c2ed;
}
.contactTop a.topCall:hover {
	color: #ffffff;
}
/*header==============*/

.header_area {
	padding: 20px 0;
	height: 84px;
}
.fixed-theme {
	position: fixed;
	top: 0;
	background: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.4);
	z-index: 999;
}
.logoTop {
	float: left;
}
.logoTop img {
	max-height: 50px;
	float: left;
	max-width: 400px;
	float: left;
}
.main-menu {
	float: right;
	margin-left: 50px;
	position: relative;
	z-index: 999;
}
.main-menu ul {
	float: left;
}
.main-menu ul li {
	float: left;
	display: inline-block;
	padding: 4px 0 43px 0;
	margin-right: 2px;
}
.main-menu ul li a {
	color: #5e677e;
	padding: 0 12px;
	display: inline-block;
	line-height: 36px;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	position: relative;
}
.main-menu ul li.current-menu-item a, .main-menu ul li:hover a {
	background-color: #74c2ed;
	color: #ffffff;
}
.main-menu ul li.submenu a:after {
	content: '';
	border-left: 4px solid transparent;
	border-top: 4px solid #74c2ed;
	border-right: 4px solid transparent;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	border-top: 4px solid #727272;
}
.main-menu ul li.current-menu-item a:after, .main-menu ul li.submenu:hover a:after {
	border-top: 4px solid #ffffff;
}
.main-menu ul li ul {
	position: absolute;
	width: 100%;
	display: none;
	z-index: 99;
	background: #ffffff;
	top: 80px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.4);
	padding: 15px 25px;
	left: 0;
}
.main-menu ul li.submenu a.arrow:before {
	border-bottom: 13px solid #ffffff;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	right: 18px;
	position: absolute;
	top: 64px;
	z-index: 999;
}
.main-menu ul li.submenu ul li:before {
	display: none;
}
.main-menu ul li ul li a:after, .main-menu ul li.current-menu-item ul li a:after, .main-menu ul li.submenu ul li a:after {
	display: none;
}
.main-menu ul li ul li {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	position: relative;
	margin: 4px 0 4px 2px;
	padding: 0px;
}
.main-menu ul li ul li a.arrow:before, .main-menu ul li ul li a:before {
	width: 5px;
	height: 5px !important;
	background: #75c2ee !important;
	content: "";
	display: inline-block !important;
	vertical-align: 2px;
	margin-right: 7px;
	position: static !important;
	border: none !important;
}
.main-menu ul li ul li a, .main-menu ul li.current-menu-item ul li a, .main-menu ul li.submenu ul li a {
	padding: 0px;
	background: none;
	line-height: 25px;
	color: #5e677e;
}
.main-menu ul li ul li:hover a, .main-menu ul li ul li.current-menu-item a, .main-menu ul li.current-menu-item ul li:hover a, .main-menu ul li.submenu ul li:hover a {
	background: none;
	padding: 0px;
	color: #75c2ee;
}
.main-menu ul li ul li a:after, .main-menu ul li.current-menu-item ul li a:after, .main-menu ul li.submenu ul li a:after {
	display: none;
}
.main-menu ul li:nth-child(3) {
	position: relative;
}
.main-menu ul li:nth-child(3) ul {
	width: 240px;
}
.main-menu ul li:nth-child(3) ul li {
	width: 100%;
}
/*bannerHome===========*/

.bannerHome {
	height: 630px;
	float: left;
	position: relative; width:100%;
}
.bannerOverFull {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.1;
}
.bannerOver50 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 40%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.bannerContent {
	position: absolute;
	top: 0;
	height: 100%;
}
.circleBgBnr {
	background: #75c2ee;
	width: 474px;
	height: 474px;
	z-index: 2;
	text-align: center;
}
.circleHalfBgBnr {
	border-radius: 0 0 420px 420px;
	-webkit-border-radius: 0 0 420px 420px;
	background: #fff;
}
.circleBgBnr:hover .circleHalfBgBnr {
	background: #65add5;
}
.circleBgBnrH2 {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	position: absolute;
	top: 100px;
	left: 0;
	height: 50%;
	width: 100%;
	padding: 0 50px;
}

.socialTop {
    margin: 7px 0 0;
}
.circleBgBnrH3 {
	display: block;
	font-size: 24px;
	font-size: 36px;
}
.circleHalfBtn {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	background: #ff8d0a;
	font-family: 'Roboto Condensed', sans-serif;
	position: absolute;
	line-height: 58px;
	min-width: 65%;
	padding: 0 20px;
}
.circleHalfBtn:hover {
	background: #74c2ed;
	color: #ffffff;
}
.circleHalfBtn:after {
	border: 1px solid #ffffff;
	width: 17px;
	height: 17px;
	line-height: 16px;
	vertical-align: middle;
}
.bannerSlider .slick-dots {
	position: absolute;
	bottom: 30px;
}
.bannerSlider .slick-dots li {
	display: inline-block;
	padding: 0 5px;
	cursor: pointer;
}
.bannerSlider .slick-dots li button {
	width: 10px;
	height: 10px;
	background: #ffffff;
	border: none;
	font-size: 0px;
	float: left;
	cursor: pointer;
	padding: 0px;
}
.bannerSlider .slick-dots li.slick-active button, .bannerSlider .slick-dots li:hover button {
	background: #74c2ed;
}
/*welcome===========*/

.welcomeSec_H {
	padding: 80px 0;
}
.welcome_hLeft {
	width: 50%;
	float: left;
	padding-right: 50px;
	text-align: left;
}
.welcome_hLeft h2 {
	margin: 10px 0 20px 0;
}
.welcome_hRight {
	width: 50%;
	float: right;
	text-align: center;
}
.welcome_hRight .welcomeBoxCircle {
	width: 371px;
	height: 371px;
	overflow: hidden;
	margin: 0px auto;
	border-radius:370px;
	-webkit-border-radius:370px;
}
.welcome_hRight_video{
	float: right;
}
#welcome-video-container{
	width: 500px; height: 282px; /* 16:9 */
	position: relative;
	overflow: hidden;
}
#welcome-video-screenshot{
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
}
#welcome-video-source{
	width: 100%;
	position: absolute;
	left: -1000px;
	top: -1000px;
}
#welcome-video-buffer{
	display: none;
}
#welcome-video-container .welcome-video-control{
	padding: 5px 10px;
	border-radius: 5px;
	min-width: 90px;

	background-color: rgba(255,255,255,0.3);
	transition: opacity 0.5s;

	text-transform: uppercase;
	cursor: pointer;

	position: absolute;
	bottom: 6px;
	left: 6px;
}
#welcome-video-container .welcome-video-control.hidden{
	opacity: 0;
}
#welcome-video-container .welcome-video-control:not(.hidden){
	opacity: 1;
	z-index: 1;
}
.background-image {

	transform:translateY(-40px);
	-webkit-transform: translateY(-40px);
	border-radius:370px;
	-webkit-border-radius:370px;
	object-fit: cover;
	-webkit-object-fit: cover;
	max-width: none;
	height: -webkit-calc(100% + 40px);
	height: calc(100% + 40px);
	width: 100%;
}
.welcomeSec_H:hover .background-image {
	transform:translateY(0px);
	-webkit-transform: translateY(0px);
}
.welcomeBoxCircle .background-image-holder {
	width: 100% !important;
	height: 371px !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.welcomeHalf {
	border-radius: 0 0 350px 350px;
	-webkit-border-radius: 0 0 350px 350px;
	background: #fff;
	overflow: hidden;
}
.welcomeHalf img {
	display: table;
	margin: 0px auto;
	max-width: 100%;
	max-height: 100%;
}
.welcomeBoxCircle:before {
	background: #74c2ed;
	opacity: 0.7;
	content: "";
	left: 0px;
	top: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	border-radius:370px;
	-webkit-border-radius:370px;
}
/*whyChoose===========*/

.whyChooseMain {
	padding: 60px 0;
	text-align: center;
}
.whyChooseMain h2 {
	margin-bottom: 40px;
}
.whyChooseAdd {
	margin-left: -2%;
}
.whyChooseBox {
	margin-left: 2%;
	float: left;
	width: 23%;
	background: #ffffff;
}
.whyChooseBoxImg {
	width: 100%;
	float: left;
	height: 200px;
	overflow: hidden;
}
.whyChooseBoxText {
	width: 100%;
	float: left;
	position: relative;
	height: 134px;
}
.whyChooseBoxTextIN {
	position: absolute;
	max-height: calc(100% - 30px);
	width: 100%;
	left: 0;
	padding: 0 25px;
	overflow: hidden;
}
.whyChooseBoxText p {
	color: #5e677e;
}
/*services===========*/

.service_H {
	padding: 60px 0;
	text-align: center;
}
.service_H h3 {
	margin-top: 10px;
}
.servicesHomeS {
	margin-top: 70px;
	padding: 0 35px;
}
.service_HCircle {
	width: 135px;
	height: 135px;
	margin: 0px auto;
	background: #b9e0f6;
	display: table;
	margin-bottom: 10px;
}
.service_Half {
	border-radius: 0 0 115px 115px;
	background: #fff;
	overflow: hidden;
}
.service_HCircle img {
	max-height: 90%;
	max-width: 90%;
	position: absolute;
	z-index: 9;
}
.linkService {
	display: inline-block;
	color: #5e677e;
}
.linkService:hover {
	color: #74c2ed;
}
.servicesHomeS .slick-arrow {
	background: none;
	position: absolute;
	background-repeat: no-repeat;
	height: 72px;
	border: none;
	z-index: 1;
	font-size: 0px;
	cursor: pointer;
	background-position: center;
	width: 31px;
}
.servicesHomeS .slick-arrow.slick-prev {
	background-image: url(../images/cmnSLideArrow.png);
	left: 5px;
}
.servicesHomeS .slick-arrow.slick-prev:hover {
	left: 0px;
}
.servicesHomeS .slick-arrow.slick-next {
	background-image: url(../images/cmnSLideArrow2.png);
	right: 5px;
}
.servicesHomeS .slick-arrow.slick-next:hover {
	right: 0px;
}
/*whitening===========*/

.whiteningMain {
	min-height: 310px;
	position: relative;
}
.whiteningLeft {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 45%;
	height: 100%;
}
.whiteningLeft img {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0px;
	max-width: 100%;
}
.whiteningRight {
	position: absolute;
	right: 0;
	height: calc(100% - 74px);
	width: 50%;
}
.whiteningRightText {
	margin: 20px 0;
}
.whiteningRight p {
	font-size: 18px;
	color: #ffffff;
}
.whiteningRightA {
	text-align: center;
}
.whiteningRightA:hover {
	background: #ffffff;
	color: #74c2ed;
}
.whiteningRightA:hover:after {
	border: 1px solid #74c2ed;
}
/*team===========*/

.teamMain_H {
	padding: 60px 0;
	text-align: center;
}
.teamMain_H .titleAll {
	margin-bottom: 60px;
}
.teamMain_HAdd {
	margin-left: -2%;
}
.teamMain_HBox {
	margin-left: 2%;
	float: left;
	width: 23%;
	background: #ffffff;
	border: 1px solid #e5e5e5;
	padding: 34px 60px 20px 60px;
}
.teamMain_HBoxImg {
	width: 100%;
	float: left;
	height: 180px;
	overflow: hidden;
	margin-bottom: 20px;
}
.teamMain_HBoxText {
	width: 100%;
	float: left;
}
.teamMain_HBoxA {
	overflow: hidden;
	font-size: 18px;
	line-height: 20px;
	height: 18px;
}
.teamMain_HBoxP {
	color: #555b68;
	padding: 0px;
	margin-top: 4px;
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}
/*tips news===========*/

.tipsAndNews {
	padding: 60px 0;
	background: #e2e7ed;
	text-align: center;
}
.tipsAndNews h3 {
	margin-top: 10px;
}
.tipsAndNews .titleAll {
	margin-bottom: 60px;
}
.tipsAndNewsBox {
	box-shadow: 0 7px 7px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 7px 7px 0 rgba(0,0,0,0.4);
}
.tipsAndNewsBox .whyChooseBoxImg {
	height: 180px;
}
.tipsAndNewsBox .whyChooseBoxText {
	height: 104px;
	text-align: left;
	padding: 15px 20px;
}
.tipsAndNewsBoxP {
	float: left;
	width: 100%;
	color: #555b68;
	overflow: hidden;
	height: 40px;
	margin-bottom: 15px;
}
.tipsAndNewsBoxP a {
	line-height: 20px;
	display: inline-block;
	color: #555b68;
}
.tipsAndNewsBoxP a:hover {
	color: #74c2ed;
}
.commentNews {
	float: left;
	font-size: 12px;
	color: #9a9da5;
}
.commentNews:before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	background-repeat: no-repeat;
	background-image: url(../images/commentNews.png);
	width: 15px;
	height: 15px;
	margin-right: 6px;
}
.tipsAndNews a.morePage {
	margin-top: 50px;
}
/*=========footer==============*/

.footer_mainBG {
	width: 100%;
	float: left;
	background: #1a2026;
	padding: 40px 0 30px 0;
}
.footer_sec {
	font-size: 14px;
	color: #708092;
	float: left;
	padding-right: 2%;
}
.footer_sec h4 {
	margin-bottom: 28px;
}
.footer_sec a {
	display: inline-block;
	color: #708092;
}
.footer_sec p {
	color: #708092;
}
.footer_sec_1 {
	width: 25%;
}
.footer_sec_1 li a {
	display: inline-block;
	margin-bottom: 10px;
}
.footer_sec_1 li a:hover, .footer_sec_1 li.current-menu-item a {
	color: #74c2ed;
}
.footer_sec_1 li a:before {
	width: 5px;
	height: 5px;
	background: #708092;
	content: "";
	display: inline-block;
	vertical-align: 2px;
	margin-right: 7px;
}
.footer_sec_1 li a:hover:before, .footer_sec_1 li.current-menu-item a:before {
	background: #74c2ed;
}
.footer_sec_2 {
	width: 30%;
}
.footer_sec_2 a {
	line-height: 20px;
	margin-bottom: 10px;
}
.footer_sec_2 img {
	margin-right: 15px;
	vertical-align: middle;
	display: inline-block;
}
.footer_sec_2_right {
	vertical-align: top;
	display: inline-block;
}
.footer_sec_2 p {
	padding-bottom: 10px;
	line-height: 18px;
}
.footer_sec_3 {
	width: 20%
}
.footer_sec_3 li {
	padding-bottom: 5px;
}
.footer_sec_3 li span {
	color: #abb6c2;
}
.footer_sec_4 {
	float: right;
	width: 20%;
	padding: 0px;
}
.footer_sec_4 ul {
	margin-bottom: 25px;
	float: left;
	width: 100%;
}
.footer_sec_4 ul li {
	float: left;
}
.footer_sec_4 ul li a {
	margin-right: 10px;
	display: inline-block;
}
.footer_sec_4 li a:hover {
	color: #74c2ed;
}
.copyright_sec {
	padding: 13px 0;
	background-color: #ffffff;
	float: left;
	width: 100%;
}
.copyright_sec1 {
	color: #9b7572;
	width: 32.2%;
	display: inline-block;
	vertical-align: middle;
}
.copyright_sec11 {
	text-align: left;
}
.copyright_sec12 {
	text-align: center;
}
.copyright_sec13 {
	text-align: right;
}
.copyright_sec1 a, .copyright_sec1 p {
	color: #8d9097;
	font-size: 12px;
}
.copyright_sec1 a img {
	float: right;
}
.copyright_sec1 li.current-menu-item a, .copyright_sec1 li a:hover {
	color: #74c2ed;
}
.copyright_sec1 li {
	float: left;
}
.copyright_sec1 li:nth-child(2):before {
	display: inline-block;
	margin: 0 10px;
	content: "";
	height: 10px;
	width: 1px;
	background: #8d9097;
	vertical-align: middle;
}
/*=========inner==============*/

.innerBanner {
	height: 400px;
}
.innerBanner .circleBgBnr {
	width: 364px;
	height: 364px;
}
.innerBanner .circleHalfBgBnr {
	border-radius: 0 0 344px 340px;
	-webkit-border-radius: 0 0 344px 340px;
}
.innerBnr1Tle {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	color: #ffffff;
}
.innerBnr2Tle {
	font-size: 30px;
	color: #ffffff;
	margin-top: 4px
}
.innerBnr2Tle a {
	color: #ffffff;
}
.innerBanner .circleHalfBtn {
	min-width: 76%;
	line-height: 54px;
	padding: 0 15px;
	font-size: 18px;
}
.innerTitle {
	position: absolute;
	bottom: 55%;
	width: 100%;
}
.innerPadding {
	padding: 60px 0;
}
.textPart_pChil {
	margin-top: 30px;
}
.textPart_pChil h4, .textPart_pChil h3 {
	margin-bottom: 20px;
}
.cmnBoxBrAdd {
	margin-left: -3%;
}
.cmnBoxBr {
	display: inline-block;
	width: 46.5%;
	margin-left: 3%;
	vertical-align: top;
	border: 2px solid #74c2ed;
	margin-bottom: 30px;
	padding: 30px;
}
.contactDtlText {
	color: #555b68;
	font-size: 30px;
	margin-top: 20px;
}
.contactDtlText a {
	color: #ff8d0a;
}
/*=========Childrens Dentistry==============*/

.childrensMain {
	text-align: center;
}
/*=========Payment Options==============*/

.paymentOptionsMain {
	text-align: center
}
.paymentOptionsIn {
	margin-top: 50px;
}
.paymentOptionsAdd {
	margin-left: -2%;
}
.paymentOptionsBox {
	display: inline-block;
	width: 47%;
	margin-left: 2%;
	vertical-align: top;
	border: 2px solid #74c2ed;
	margin-bottom: 30px;
	padding: 40px;
}
.paymentBoxImg {
	margin-bottom: 20px;
	height: 80px;
	max-width: 100%;
}
.paymentBoxImg img {
	display: table;
	max-width: 100%;
	max-height: 100%;
	margin: 0px auto;
}
.paymentBoxText {
	margin-top: 20px;
	height: 193px;
	overflow: hidden;
}
.pay2A {
	font-size: 16px;
	text-transform: uppercase;
}
.paymentOptionsBox a:hover {
	color: #242424;
}
/*=========specialOffers==============*/

.specialOffers {
	text-align: center;
}
.specialOffersMain {
	margin-top: 35px;
}
.offerBoxPic {
	width: 95%;
	height: 270px;
	overflow: hidden;
	margin: 20px auto 20px auto;
}
/*=======about Box====*/

.aboutPMain {
	text-align: center;
}
.aboutMainBox {
	width: 100%;
	float: left;
	margin-left: 0px;
	margin-bottom: 25px;
	text-align: center;
}
.aboutCirPic {
	width: 140px;
	height: 140px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 20px; background:#b7dbeb;
}
.aboutCirPic img{ width:auto; float:none; display:table; margin:0px auto;}
.aboutMainIn {
	margin-top: 50px;
}
.aboutMaintwxt {
	margin-top: 16px;
}
/*======= news Tips=============*/

.newsAndTips {
	text-align: center;
}
.newsAndTipsMain {
	margin-top: 35px;
}
.newsAndTipsBox h4 {
	margin-bottom: 20px;
}
.newsTipsMore {
	margin-top: 20px;
}
.newsTipsMore:after {
	display: none;
}
.newsAndTipsBox .text_Tips {
	height: 80px;
	overflow: hidden;
}
.pagination {
	display: table;
	margin: 30px auto 30px;
	position: relative;
	width: auto;
	padding: 0 50px
}
.paginationPage {
}
.paginationPage li {
	display: inline-block;
	margin: 0 5px;
	font-size: 12px;
	text-align: center;
	color: #555b68;
}
.paginationPage li a {
	font-size: 16px;
	text-align: center;
	color: #555b68;
	width: 25px;
	height: 25px;
	display: inline-block;
	line-height: 25px;
	text-align: center;
}
.paginationPage li a:hover, .paginationPage li.current-menu-item a {
	color: #ffffff;
	background: #74c2ed;
}
.paginatArrow {
	position: absolute;
}
.paginatArrow:before {
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 22px;
	color: #555b68;
	font-weight: bold;
}
.prev_pegi {
	left: 0px;
}
.next_pegi {
	right: 0px;
}
.prev_pegi:before {
	content: "\f104";
}
.next_pegi:before {
	content: "\f105";
}
.next_pegi:before {
	content: "\f105";
}
.paginatArrow:hover:before {
	color: #74c2ed;
}
/*contact page================*/

.contactLeft, .p_contact_Right {
	float: left;
	width: 50%;
	text-align: left;
}
.contactLeft h4, .p_contact_Right h4 {
	font-size: 30px;
	margin-bottom: 30px;
}
.contactLeft {
	padding-right: 25px;
}
.p_contact_Right {
	padding-left: 35px;
}
.inputRow {
	border: 1px solid #c7cacd;
	float: left;
	padding: 11px 15px 11px 51px;
	position: relative;
	margin-bottom: 20px;
}
.inputRow:before {
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	position: absolute;
	left: 19px;
	width: 16px;
	height: 16px;
	top: 15px;
}
.contactAdd {
	margin-left: -3%;
}
.grid50 {
	width: 47%;
	margin-left: 3%;
}
.grid100 {
	width: 97%;
	margin-left: 3%;
}
.inputRow input[type="text"], .inputRow input[type="email"], .inputRow textarea {
	width: 100%;
	float: left;
	background: none;
	border: none;
	border-left: 1px solid transparent !important;
	line-height: 24px;
	font-size: 14px;
}
.inputRow.name:before {
	background-image: url(../images/form1.png);
}
.inputRow.email:before {
	background-image: url(../images/form2.png);
}
.inputRow.phone:before {
	background-image: url(../images/form3.png);
}
.inputRow.textArea:before {
	background-image: url(../images/form4.png);
}
.inputRow input:focus, .inputRow textarea:focus {
	border-left: 1px solid #74c2ed !important;
	padding-left: 18px;
}
.inputRow:hover {
	border: 1px solid #74c2ed;
}
.inputRow textarea {
	height: 285px; resize:none;
}
.submitBtn {
	background-color: #74c2ed;
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	height: 52px;
	width: 100%;
	float: left;
	padding: 0 25px;
	background-image: url(../images/submitHover.png);
	background-repeat: no-repeat;
	background-position: right calc(50% - 46px) center;
	text-align: center;
}
.submitBtn:hover {
	background-color: #ff8d0a;
	background-position: right calc(50% - 52px) center;
}
.p_contact_RightRow {
	position: relative;
	padding-left: 36px;
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.p_contact_RightRow:before {
	width: 23px;
	height: 16px;
	position: absolute;
	top: 6px;
	left: 0px;
	background-repeat: no-repeat;
	background-position: center 0px;
	content: '';
}
.p_contact_RightRow p, .p_contact_RightRow a {
	color: #5e677e;
	padding: 0px 0 0px 0;
	font-size: 16px;
	line-height: 24px;
}
.p_contact_RightRow1:before {
	background-image: url(../images/contactDTLs1.png)
}
.p_contact_RightRow2:before {
	background-image: url(../images/contactDTLs2.png)
}
.p_contact_RightRow3:before {
	background-image: url(../images/contactDTLs3.png)
}
.contact_map {
	height: 338px;
	margin-top: 6px;
	overflow: hidden;
	width: 100%;
	float: left;
}
.contact_map iframe {
	width: 100%;
	height: 100%;
}
.p_contact_RightRow a:hover, .footer_sec_2 a:hover {
	color: #74c2ed;
}
.contactTeam {
	margin: 40px 0;
	text-align: center;
}
.contactTeam h4 {
	margin: 0px;
}
/** Shine */

.hover14 figure, .whyChooseBoxImg {
	position: relative;
}
.hover14 figure::before, .whyChooseBoxImg:before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(116,194,239,0.5);
	-webkit-transform: skewX(-30deg);
	transform: skewX(-30deg);
}
.hover14 figure:hover::before, .whyChooseBox:hover .whyChooseBoxImg:before {
	-webkit-animation: 1s;
	left: 70%;
	animation: 1s;
	left: 70%;
}
.whyChooseBoxImg:before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(116,194,239,0.5);
	-webkit-transform: skewX(-30deg);
	transform: skewX(-30deg);
}
.whyChooseBox:hover .whyChooseBoxImg:before {
	-webkit-animation: 1s ease-in-out;
	animation: 1s ease-in-out;
	left: -10%;
}
.whyChooseBoxImg:after {
	position: absolute;
	top: 0;
	right: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(116,194,239,0.5);
	-webkit-transform: skewX(-30deg);
	transform: skewX(-30deg);
}
.whyChooseBox:hover .whyChooseBoxImg:after {
	-webkit-animation: 1s ease-in-out;
	right: -10%;
	animation: 1s ease-in-out;
}
.service_HCircle {
	overflow: hidden;
}
.whyChooseBox:hover {
	box-shadow: 0 7px 7px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 7px 7px 0 rgba(0,0,0,0.5);
}
.whyChooseBox:hover p {
	color: #74c2ed;
}
.serviceBoxSlide:hover .service_HCircle {
	background: #74c2ed;
}
.serviceBoxSlide:hover .service_Half {
	top: 5.27426%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.teamMain_HBox:hover .teamMain_HBoxImg {
	border-radius: 4px 35px 4px 20px;
	-webkit-border-radius: 4px 35px 4px 20px;
}
.teamMain_HBoxImg {
	position: relative;
}
.teamMain_HBox .teamMain_HBoxImg:before {
	z-index: 1;
	background: #74c2ed;
	opacity: 0;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
}
.teamMain_HBox:hover .teamMain_HBoxImg:before {
	z-index: 1;
	background: #74c2ed;
	opacity: 0.4;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
}
.paymentOptionsBox:hover, .cmnBoxBr:hover {
	box-shadow: 0 0px 10px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0px 10px 0 rgba(0,0,0,0.2);
	border: 2px solid #e3e3e3;
}
.offerBoxPic {
	position: relative;
}
.offerBoxPic::before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,0.2);
	-webkit-transform: skewX(-30deg);
	transform: skewX(-30deg);
}
.cmnBoxBr:hover .offerBoxPic:before {
	-webkit-animation: 1s ease-in-out;
	animation: 1s ease-in-out;
	left: -10%;
}
.offerBoxPic::after {
	position: absolute;
	top: 0;
	right: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,0.2);
	-webkit-transform: skewX(-30deg);
	transform: skewX(-30deg);
}
.cmnBoxBr:hover .offerBoxPic:after {
	-webkit-animation: 1s ease-in-out;
	right: -10%;
	animation: 1s ease-in-out;
}
.comment-form-panel .comment-form {
	width: 60%;
	float: left;
}
.comment-form-panel .grid100 {
	margin-left: 0%;
	width: 100%;
}
.comment-form-panel .inputRow textarea {
	height: 180px;
}
.main-section-details .box_bigPicArea {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-top: 8px;
}
.main-section-details .box_bigPicArea img {
	float: left;
}
.main-section-details {
	text-align: left;
}
.comment-form-panel h3 {
	color: #74c2ed;
	font-size: 24px;
	padding-bottom: 20px;
	text-align: left;
}
.comment-post-panel, .comment-form-panel {
	padding-top: 0;
}
.comment-post-panel .comment-posted-panel {
	width: 60%;
	float: left;
}
.comment-posted-panel-heading {
	text-align: left;
	font-size: 24px;
	padding-bottom: 10px;
	color: #74c2ed;
}
.comment-row {
	background: #f1f1f1;
	float: left;
	font-size: 14px;
	margin-bottom: 3px;
	padding: 10px 15px;
	text-align: left;
	width: 100%;
	border-radius: 4px 0 4px 0;
}
.comment-row-header {
	border-bottom: 1px solid #fff;
	float: left;
	padding: 0 0 5px;
	width: 100%;
}
.comment-author {
	color: #ff8d0a;
	float: left;
	font-size: 18px;
}
.comment-date {
	float: left;
	padding: 10px 0 0;
	width: 100%;
	color: #74c2ed;
}
.comment-content {
	width: 100%;
	float: left;
	padding: 10px 25px;
	font-size: 13px;
	background-color: #fff;
	margin-top: 1px;
	border-left: 3px solid #ff8d0a;
}








.circle-img-box{
	width:370px;
	height:370px;
	overflow:hidden;
	border-radius:100%;
	position:relative;
}


.circle-img-box::before {
    background-color: #74c2ed;
    border-radius: 370px;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}

.circle-img-box img{
	position:relative;
	z-index:2;
	height:calc(100% + 50px);
	height:-webkit-calc(100% + 50px);

}

.welcome_hRight-circle{
	margin:0 auto;
	position:relative;
	width:370px;
	height:370px;
	margin-right:85px;
}
.animation-img{
-webkit-animation: anima 10s infinite 10s;
	animation: anima 10s infinite 10s;
}

@keyframes anima {
   0%{top:0;}
   30%{top:0;}
   50% {top:-40px}
   80% {top:-40px}
   100% {top:0;}
}


.circle-img-box-half {
    bottom: 5.27426%;
    height: calc(50% - 5.27426%);
    left: 5.27426%;
    position: absolute;
    width: calc(100% - 10.5485%);
    z-index: 4;
	border-radius: 0 0 350px 350px;
	overflow:hidden;
}
.circle-img-box-half img{
	width:100%;
	height:auto;
}

span.wpcf7-not-valid-tip {
	font-size: 12px !important;
	position: absolute;
	top: 42px;
}
div.wpcf7-validation-errors {
	display: none !important;
}
.wpcf7-form-control-wrap {
    display: inline-block;
    position: relative;
    width: 100%;
}
div.wpcf7-mail-sent-ok {
	border: 0 !important;
	color: #398f14 !important;
	float: left;
	font-size: 12px !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	width: 100%;
}

.all_sec_main .textPart_pChil .terms-conditions  {
    text-align: left;
}

.terms-conditions ul {
    list-style: disc;
    padding-left: 20px;
}

/* Mission Section  */
.missionSec_H,
.testimonial-4Sec_H {
    padding: 70px 0;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

.mission_hLeft,
.testimonial_hLeft {
	width: 45%;
	float: left;
	padding-right: 50px;
	text-align: left;
}
.mission_hLeft h2 {
	margin: 10px 0 20px 0;
}
.mission_hRight,
.testimonial_hRight {
	width: 55%;
	float: right;
	text-align: left;
}

.mission_hLeft_img img,
.testimonial_hLeft_video img {
    width: 100%;
}

.mission_hRight_text h2 {
    margin-bottom: 14px;
    margin-top: 14px;
}

/*Testimonials===========*/

.testimonialsSec_H {
	padding: 40px 0;
}

.mainvideoSec_H {
    background: #f2f7f9;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 60px;
    padding-top: 60px;
	text-align: center;
}

.mainvideoSec_H .textWelcome_H a {
    color: #74c2ed;
    font-weight: 700;
}

.mainvideoSec_H .textWelcome_H a:hover {
    color: #ff8d0a;
}

.mainvideoSec_H .textWelcome_H p {
    font-size: 20px;
}

.mainvideoSec_H h2 {
    margin-bottom: 8px;
}

.testimonial-4 {
    background: url(../images/testimonial-bottom-bg.jpg) 0 0/cover no-repeat;
}

.main-video-section .main-video-box::before {
    background: url(../images/video-shadow.png) 0 0/contain no-repeat;
    width: 100%;
    height: 34px;
    content: ' ';
    position: absolute;
    left: 0;
	right: 0;
    bottom: -31px;
}

.main-video-section .main-video-box {
    position: relative;
}

.main-video-box {
    max-width: 860px;
	margin: 30px auto 0;
}

.main-video-section img.video_lightbox_anchor_image {
    width: 100%;
}

.main-video-box .video-box a,
.mission-video-box .video-box a {
    position: relative;
    width: 100%;
    height: auto;
    clear: both;
    display: block;
}

.main-video-box .video-box a:hover::before,
.mission-video-box .video-box a:hover::before {
    background: #005d91;
}

.main-video-box .video-box a::before,
.mission-video-box .video-box a::before {
    content: '\f04b';
    font-family: 'FontAwesome';
    display: block;
    color: rgba(255, 255, 255, 0.9);
    font-size: 18px;
    background: rgba(116, 194, 237, 0.8);
    width: 50px;
    height: 50px;
    padding-left: 4px;
    box-sizing: border-box;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    transition: all ease-out 0.3s;
    position: absolute;
    left: calc(50% - 34px);
    top: calc(50% - 34px);
}

.testimonialsSec_H .testimonial-wrap {
	margin-left: -2%;
}	

.testimonial-video-box {
	width: 31.33%;
    margin-left: 2%;
    float: left;
    text-align: left;
}

.testimonial-video-box .video_lightbox_auto_anchor_image,
.main-video-box .video_lightbox_auto_anchor_image,
.mission-video-box .video_lightbox_auto_anchor_image {
    width: 100%;
    height: auto;
}

.testimonial-video-box .wpvl_auto_thumb_play img,
.main-video-box .wpvl_auto_thumb_play img,
.mission-video-box .wpvl_auto_thumb_play img {
    display: none;
}

.testimonial-video-box .wpvl_auto_thumb_box,
.main-video-box .wpvl_auto_thumb_box,
.mission-video-box .wpvl_auto_thumb_box {
    position: relative;
    width: 100%;
    height: auto;
    clear: both;
}

.testimonial-video-box .wpvl_auto_thumb_play::before,
.main-video-box .wpvl_auto_thumb_play::before,
.mission-video-box .wpvl_auto_thumb_play::before {
    content: '\f04b';
    font-family: 'FontAwesome';
    display: block;
    color: rgba(255, 255, 255, 0.9);
    font-size: 18px;
    background: rgba(116, 194, 237, 0.8);
    width: 50px;
    height: 50px;
    padding-left: 4px;
    box-sizing: border-box;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    transition: all ease-out 0.3s;
}

.testimonial-video-box .wpvl_auto_thumb_play,
.main-video-box .wpvl_auto_thumb_play,
.mission-video-box .wpvl_auto_thumb_play {
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 25px);
}

.video-text::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 16px solid #e2e7ed;
    position: absolute;
    top: -15px;
}

.blue.video-text::before {
    border-bottom: 14px solid transparent;
    border-top: 14px solid transparent;
    border-right: 16px solid #74c2ed;
    top: 20%;
	left: -30px;
}

.video-text {
    color: #5e677e;
    background: #e2e7ed;
    padding: 30px;
    line-height: 1.5;
    min-height: 140px;
    position: relative;
    margin-top: 25px;
}


.blue.video-text {
    color: #ffffff;
    background: #74c2ed;
    font-size: 18px;
}

.testimonials-2 .video-text {
    min-height: 190px;
}

.wpvl_auto_thumb_box:hover .wpvl_auto_thumb_play::before {
    background: #005d91;
}

.video-text p {
    padding-left: 34px;
    position: relative;
}
.video-text p::before {
    content: '\f10d';
    font-family: 'FontAwesome';
    margin-right: 5px;
    font-size: 22px;
    color: rgba(94, 103, 126, 0.25);
    position: absolute;
    left: 0;
}

.blue.video-text p::before {
    color: rgba(241, 246, 249, .25);
}

	.image-teledentistry {
		margin-bottom: 20px;
	}
.page-id-1099 .all_sec_main.childrensMain .container a {
    color: #74c2ed;
}

.page-id-1099 .all_sec_main.childrensMain .container a:hover  {
	color: #ff8d0a;	
}

.page-id-1099 .all_sec_main .heading24 {
    margin-bottom: 12px;
}

@media screen and (min-width:1024px){

  .newsAndTipsBox h3{ font-size:20px;}
	.image-teledentistry {
		margin-left: 20px;		
	}
}


@media screen and (max-width: 1023px) {
	.blue.video-text {
	    font-size: 14px;
	}
}
@media screen and (max-width:767px){
	.testimonial-video-box {
	    width: 100%;
	    margin-left: 0;
	    max-width: 300px;
	    margin: 0 auto 30px;
    	float: none;	    
	}    
	.image-teledentistry {
		width: 100%;
    	height: auto;	
		margin-bottom: 20px;
	}

}	

